Subject: conferences count

From: April Sampson-Kelly <[email-masked]>
Date: Fri, 25 Oct 1996 12:06:07 +-1100

dan wrote:
>I don't attend these international
>parties because if I had the money to jet set around I would use it to go to
>one of the countries where people have asked me for a course but haven't the
>exchange to pay transport.  
A number of delegates came to the conference and their stories were really
quite incredible, yes yes we get CBN news and stuff here - though
I too have little time to watch TV.  The thing is - everyone seems to be asking
for help, for money, for seed.  but to actually meet these people makes
your efforts for them seem worthwhile.
I got as much energy from these special people, especially Tshepo from
South Africa as she got from me, she sang to me as we swept a 
cabin together, sweep my daughter sweep.  And me being small and 
of mixed origin mainly white and she being large and black and smelling
of Africa, I wil always remember why I work in permaculture and will
keep her energy beside me as I harvest and seed.  I will always love
her and her companions as I too keep my babys beside me as I work.

I work alone in my system, and few people help when they visit, 
many people watch and others question.  But she is with me now

I think that if permaculture as a movement were
able to take all the money  that could be spent in this way and give it out
for courses where exchange is unavailable, we would do much more for
permaculture than polluting the skies to put the best teachers all in one
spot so that they can talk to one another.

Well actually I didn't fly over - I drove in a tiny city car and seeing
I rarely use a car other times of the year - it worked econmical and 
green.  I shared the drive with
my mother, a delegate too, and it become a very powerful
occassion for her to become more acitve in supporting
those she met from Africa.  She has the ability to raise money
for others and yet not so good at raising funds for herself.
Had it not been for the conference she would be unchanged.
We traveled a long road to get to perth 4500ks through desert
and scrub.
It was a wonderful education and enriched my appreciation for
different landscapes and vegetation and people.
I appreciate that few women would have done this journey, and this
is probably why there were fewer women than men at the conference 
and yet I am sure that there are many active out there in their homes.

I think we need to consolidate from time to time as well as 
getting on with teaching others, we need to reflect and 
look to ways to improve.

I agree that the conference was very expensive for most Australians
but it was quite well organised - save all the bloody housekeeping
anouncements 
and for once I attended a permaculture function that had enough 
food!! and I am not a big eater but most permaculture functions/courses 
forget details like food and warmth.
 - the conference was farily professional and well presented and gave us
a successful face to an international public.
It is time to be professional and they did a pretty good job of it.

Literature could never hope to teach me what I learnt from meeting
all those different delegates!!  And always I have more to learn.
April